# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libkanberra-git
pkgbase = libkanberra-git
xdata = pkgtype=pkg
pkgver = 1.0.r57.g89c2e83-2
pkgdesc = Simple abstract interface for playing event sounds
url = https://github.com/cafe-desktop
builddate = 1778275780
packager = Carlo den Otter <artist@artixlinux.org>
size = 437172
arch = x86_64
license = GPL-2
group = cafede
conflict = libkanberra
provides = libkanberra
depend = glib2
optdepend = alsa-lib: An alternative implementation of Linux sound support
optdepend = pulseaudio: A featureful, general-purpose sound server
makedepend = ctk+3.0
makedepend = glib2-devel
makedepend = libvorbis
makedepend = gtk-doc
makedepend = gstreamer
makedepend = libx11
makedepend = pulseaudio
makedepend = alsa-lib
makedepend = libxinerama
makedepend = libxcursor
makedepend = xlibre-xserver-devel
makedepend = lynx
makedepend = git
